body{margin:0px; padding:0px; font-size:13px;}
p
{
    font-size:13px;
	margin-top: 8px;
    margin-bottom: 8px;
	line-height:150%;
	}

#contentTitle { 
	clear:both;	height:35px; 
	color: #121E65;	
	font-size: 16px;
	font-family:"宋体";
	font-weight:bold;
	padding-left:30px;
	padding-top:5px;	
}

.content_basicinfo {
	font-size: 13px;
	color: #363738;
	line-height: 24px;
	text-indent: 28px;
	margin-top: 6px;
	margin-left: 12px;
	margin-right: 12px;
	margin-bottom: 6px;
	font-family: "宋体";
}

.content_basicinfoHeadline {

	color: #914C14;
	font-size: 14px;
	font-family:"宋体";
	font-weight:bold;
	line-height: 24px;
	margin-top: 5px;
	margin-bottom: 0px;
}
.content_title {
	font-size: 13px;
	color:#408BB5;
    font-weight:bold;
	line-height: 24px;
	text-indent: 28px;
	margin-top: 6px;
	margin-bottom: 6px;
	font-family: "宋体";
}
.content_title {
	font-size: 14px;
	color:#134091;
	line-height: 24px;
	text-indent: 28px;
	margin-top: 6px;
	margin-bottom: 6px;
	font-family: "宋体";
}
.pageupdownstyle {
font-size:12px;
color: #FF0000}

.jytitle {
	font-size: 16px;
	color: #981313;
	line-height: normal;
	font-family: "黑体";
}

a.nextstyle{
	font-size: 16px;
	color: #0B1747;
	line-height: normal;
	font-family: "黑体";
	}
a.nextstyle:hover {
	font-size: 16px;
	color: #490909;
	line-height: normal;
	font-family: "黑体";
	}
a.downstyle{
	font-size: 14px;
	color: #000000;
	}
a.downstyle:hover {
	font-size: 14px;
	color: #ff0000;
	text-decoration:none;
	}
.downtable {border-collapse: collapse}  
.downtable td{border-bottom:1px dashed #000;} 
content_foot{
	font-size: 16px;
	color:#014DA1;
	margin-top: 6px;
	margin-bottom: 0px;
	font-family: "黑体";
	text-decoration: underline;
}
a.content_foot:visited{
font-size: 16px;
	color:#014DA1;
	margin-top: 6px;
	margin-bottom: 0px;
	font-family: "黑体";
	text-decoration: underline;
}
a.content_foot:link{
    font-size: 16px;
	color:#014DA1;
	margin-top: 6px;
	margin-bottom: 0px;
	font-family: "黑体";
	text-decoration: underline;
}
a.content_foot:hover{
    font-size: 16px;
	color:#E75F03;
	margin-top: 6px;
	margin-bottom: 0px;
	font-family: "黑体";
	text-decoration: underline;
}
.content_dx {
	font-size: 13px;
	color: #363738;
	line-height: 24px;
	text-indent: 28px;
	margin-top: 6px;
	margin-bottom: 6px;
	font-family: "宋体";
}
.content_dxmb {
	font-size: 13px;
	color: #000000;
	line-height: 24px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-weight: bold;
	text-align: left;
	font-family: "宋体";
	text-indent: 2em;
}
.content_jy {
	font-size: 13px;
	color: #363738;
	line-height: 24px;
	text-indent: 28px;
	margin-top: 6px;
	margin-bottom: 6px;
	font-family: "宋体";
}
.tzTitle {
	color: #981313;
	font-size: 16px;
	font-family:"宋体";
	font-weight:bold;
	text-indent: 32px;
}
table.tableStyle1{width: 100%; border: 2px solid #8B081B; border-collapse : collapse;}
table.tableStyle1 td{
    font-size:13px;
	margin-top: 8px;
    margin-bottom: 8px;
	line-height:150%;
    border: solid 1px #8B081B;
    padding: 6px 6px 6px 12px; 
	color: #363738;
	font-family: "宋体";
}
table.tableStyle1 p{

    font-size:13px;
	margin-top: 4px;
    margin-bottom: 4px;
	line-height:120%;
}
.tableStyle1_content{

	font-size:13px;
	margin-top: 4px;
    margin-bottom: 4px;
	line-height:120%;
}
.tableStyle1_title {
	font-size: 13px;
	color: #363738;
	font-family: "宋体";
	font-weight:bold;
}
.xtTitle {
	color: #760613;
	font-size: 14px;
	font-family:"宋体";
	font-weight:bold;
	text-indent: 5px;
	line-height: 24px;
	margin-top: 14px;
	margin-bottom: 8px;
}
.xtContent {
	font-size: 13px;
	color: #4B4D4E;
	line-height: 24px;
	text-indent: 28px;
	margin-top: 6px;
	margin-bottom: 6px;
	font-family: "宋体";
}
.xtContent_title {
	font-size: 13px;
	font-weight:bold;
	color: #760613;
	line-height: 24px;
	text-indent: 28px;
	margin-top: 6px;
	margin-bottom: 6px;
	font-family: "宋体";
}
img.picStyle1{
border-right: #807E7A 1px solid; 
padding-right: 2px; 
border-left: #807E7A 1px solid; 
padding-left: 2px; 
border-top: #807E7A 1px solid; 
padding-top: 2px; 
border-bottom: #807E7A 1px solid; 
padding-bottom: 2px; 
}
img.picStyle2{
border-right: #807E7A 1px dashed; 
padding-right: 2px; 
border-left: #807E7A 1px dashed; 
padding-left: 2px; 
border-top: #807E7A 1px dashed; 
padding-top: 2px; 
border-bottom: #807E7A 1px dashed; 
padding-bottom: 2px; 
}
table.tableStyle12{width: 100%; border: 1px solid #8B081B; border-collapse : collapse;}
table.tableStyle12 td{
    font-size:13px;
	margin-top: 8px;
    margin-bottom: 8px;
	line-height:150%;
    border: solid 1px #8B081B;
    padding: 6px 6px 6px 12px; 
	color: #363738;
	font-family: "宋体";
}
